from flask import Flask
app = Flask(__name__)

HTML_TEMPLATE = """
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Biyi Wen Works Index</title>
  <style>
    img{
      display:block;
    }
  </style>
</head>
<body>
   <h1>Biyi Wen Works Index</h1>
</body>
</html>
"""

@app.route("/")
def homepage():
    return HTML_TEMPLATE

if __name__ == '__main__':
    app.run(use_reloader=True, debug=True)
